/* @font-face { */
  /* font-family: 'WenCangShuFang-2'; */
  /* src: url('./WenCangShuFang-2-small.ttf') format('truetype'); */
/* } */

:root{
    --swiper-height:120vw;
}

.ms-nav{height:10vw;background:linear-gradient( rgba(0,0,0,0.5), transparent);}
.ms-logo{height:10vw;line-height:10vw;font-size:5vw;color:white;flex:1;font-family: WenCangShuFang-2;padding-top:1vw;}
.ms-logo img{height:10vw;width:auto;}
.ms-nav-item{display:inline-block;height:10vw;line-height:10vw;color:white;text-decoration:none;font-size:5vw;}
.ms-nav-item:hover{font-weight:bold;color:white;}
.ms-nav-item{}

.mySwiper{height:var(--swiper-height);}
.swiper-item{width:100%;height:var(--swiper-height);display:block;}
.swiper-item img{width:100%;height:100%;object-fit:cover;}

.ms-index-desc-box{position:absolute;height:var(--swiper-height);top:0;width:100%;left:0;z-index:111;}
.ms-index-desc{text-align:center;color:rgba(255,255,255,0.95);font-family: WenCangShuFang-2;}
.ms-index-desc h1{font-size:15vw;margin-top:50vw;text-shadow:1vw 1vw 1vw rgba(0,0,0,0.5);}
.ms-index-desc h3{font-size:5vw;font-weight:normal;}

.ms-btns{}
.ms-btns button{font-size:4vw;border-radius:10vw;padding:2vw 4vw;border:unset;background:orange;color:white;outline:unset;}

.part-screen{padding:2vw 0;}
.bg-ms-gray{background:#fbfbfb;}
.bg-ms-black{background:#1f1305;}

.part-title{text-align:center;padding:2vw 0;font-family:WenCangShuFang-2;font-size:6vw;}
.part-title span{}
.part-title-2{font-size:4vw;font-weight:bold;}

.ms-img {position:relative;}
.ms-img img{border-radius:5vw;width:100%;height:70vw;object-fit:cover;}
.ms-img span{display:block;height:30vw;width:100%;top:0;left:0;border-radius:5vw;text-align:center;
line-height:30vw;font-size:5vw;color:white;font-weight:bold;position:absolute;
background:rgba(0,0,0,0.2);font-weight:100;}

.ms-desc{font-size:4vw;line-height:5vw;font-family: WenCangShuFang-2;position:relative;margin-bottom:10vw;transition:height 1s;}
.ms-desc p{font-family: WenCangShuFang-2;}
.ms-desc.folded{height:50vw;overflow:hidden;}


.mySwiper-art{width:100%;overflow:hidden;padding-top:5vw;}
.mySwiper-art .swiper-wrapper {height:90vw;width:100%;padding:1vw 0 1.5vw;}
.mySwiper-art .swiper-wrapper .swiper-slide{width:40vw;display:inline-block;}
.mySwiper-art .swiper-wrapper .swiper-slide a {text-decoration:none;}
.mySwiper-art .swiper-wrapper .swiper-slide a img{width:100%;height:75vw;object-fit:cover;display:block;border-radius:2vw 2vw 0 0;}
.mySwiper-art .swiper-wrapper .swiper-slide a span{display:block;height:5vw;line-height:5vw;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
font-size:3.3vw;color:#5f5f5f;padding:0 2vw;border-radius:0 0 4vw 4vw;box-shadow:0 3vw 5vw #ecf1f5;background:white;
text-decoration:unset;text-align:center;}

.mySwiper-art .swiper-wrapper .swiper-slide.swiper-slide-active{transform:scale(1.15,1.15);transition:transform 0.5s;transition:transform 0.5s;z-index:999999;}
.mySwiper-art .swiper-wrapper .swiper-slide.swiper-slide-active a span{color:#333333;}

.art-item{display:flex;margin-bottom:4vw;text-decoration:none;color:#4c4c4c;font-size:3.7vw;}
.art-item .art-title{flex:1;}
.art-item .art-datetime{color:#b5b5b5;}

.ms-address{margin-bottom:2vw;text-align:center;font-size:3.5vw;}
#ms-map{height:50vw;border-radius:4vw;width:100%;}

.ms-footer{color:#e0d6b4;}
.footer-logo{font-family: WenCangShuFang-2;font-size:7vw;}
.footer-text{font-size:3.3vw;margin-bottom:2vw;}

.ms-desc-btn{text-align:center;background:linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,1));height:10vw;line-height:10vw;
position:absolute;left:0;bottom:0;width:100%;}
.ms-desc-btn span{font-size:3.5vw;color:#383838;font-family:"微软雅黑";font-weight: bold;cursor:pointer;}

.popover-body img{width:100%;height:auto;}

.ms-nav-list{background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.4));display:none;}
.ms-nav-list .list-group{background:rgba(0,0,0,0);}
.ms-nav-list .list-group .list-group-item{background:rgba(0,0,0,0);border:unset;color:white;text-align:right;}
.ms-nav-list .list-group .list-group-item span{text-shadow:2vw 2vw 5vw rgba(0,0,0,1);font-size:3.3vw;}
.show-nav{display:block;}

#imgModal{}
#imgModal img{width:100%;height:auto;}
#imgModal .modal-body{padding:0;}
#imgModal .modal-header{position: absolute; top: 0; left: 0; z-index: 99; width: 100%; border: unset; background: unset;}

.click_show_img{cursor:pointer;}